import request from "@/utils/request";

export function getList(data) {
  return request({
    url: "/api/v1/iot/device/config/page",
    method: "post",
    data,
  });
}

export function setTitleList(data) {
  return request({
    url: "/api/v1/iot/device/config/add",
    method: "post",
    data,
  });
}

export function deleteTitleList(id) {
  return request({
    url: `/api/v1/iot/device/config/del/${id}`,
    method: "post",
  });
}
